.copy-right
  .container
    .social_icons
      %ul
        %li
          %a.icon.icon-cube.facebook{:href => "https://www.facebook.com/jaysyogamysore/", target: '_blank'}
        %li
          %a.icon.icon-cube.rss{:href => "#"}
        %li
          %a.icon.icon-cube.instagram{:href => "#"}
        %li
          %a.icon.icon-cube.t{:href => "#"}
